@font-face {
  font-family: 'Quattrocento Sans';
  src: local("Arial");
  unicode-range: U+30-39;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    min-height: 590px;
}

body {
    border: 10px solid #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

a img {
    border: none;
}

.pageWidth {
    width: 1170px;
    margin: 0 auto;
}

.bordered {
    border-bottom: 1px dotted #999;
    margin-bottom: 50px;
}
.counters {
  max-width: 790px;
}
.counters .table>div {
  text-align: center;
}

.homeC {
  font-size: 22px;
  line-height: 30px;
  max-width: 550px;
}

.homeC strong {
  line-height: normal;
  display: inline-block;
}

.home-bip>div {
  display: inline-block;
  position: relative;
}

.home-bip img {
  display: inline-block;
}

.home-bip img {
  height: 27px;
}

.blue {
  background-color: #012639;
}
.lblue {
  background-color: #586A78;
}

.homeB {
  max-width: 750px;
  margin: 0 auto;
}

.homeB .cell66 {
  background-color: #fff;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 16px;
}

.homeB .cell66 h2 {
  font-size: 28px;
  font-weight: 300;
  color: #09b9b9;
  margin-bottom: 10px;
  text-transform:none;
}

.homeB-links {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.homeB-links a {
  position: absolute;
  display: table;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #009999;
  background-color: rgba(0, 153, 153, 0.8);
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  opacity: 0;
}

.homeB-links a span {
  display: table-cell;
  vertical-align: middle;
  padding: 86px 0px;
}

.homeB-links a:hover {
  opacity: 1;
}

.homeB .cell3 {
  height: 100%;
  position: relative;
}

.homeB-links .home-bip {
  height: 50%;
  width: 100%;
  display: table;
}

.homeB-links .home-bip>div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 31px 0px;
}

#headerContainer {
    background-color: #eaeaea;
    padding-bottom: 60px;

    height: 100%;
    width: 100%;

    -webkit-transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;
}

#header {
    height: 100%;
    width: 100%;

    position: relative;
}

#headerContainer.page {
    height: 330px;
}

#sliderBgs {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
}

#sliderBgs>div {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;

    opacity: 0;
    filter:alpha(opacity=0);

    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
    z-index: 0;
}

#sliderBgs>div.active {
    opacity: 1;
    filter:alpha(opacity=100);
    z-index: 1;
}

#textSliderLeftContainer {
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#textSliderLeftContainer>div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 0px;
    width: 100%;
    top: 0px;
    left: 0px;

    opacity: 0;
    filter:alpha(opacity=0);

    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

#textSliderLeftContainer>div.active {
    opacity: 1;
    filter:alpha(opacity=100);
}

#textSlideContainer {
    height: 250px;
    position: relative;
}

#textSlideContainer>div {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    opacity: 0;
    filter:alpha(opacity=0);

    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

#textSlideContainer>div.active {
    opacity: 1;
    filter:alpha(opacity=100);
}

#textSlideContainer .primaryButton {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
}

#textSlideContainer>div#sliderNav {
    position: absolute;
    right: -70px;
    top: 0px;
    width: 20px;
    left: auto;
    opacity: 1;
    filter:alpha(opacity=100);
}

#textSlideContainer>div#sliderNav>div {
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    margin-bottom: 10px;
    cursor: pointer;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#textSlideContainer>div#sliderNav>div.active {
    background-image: url(../img/dot_active.png);
    border: none;
}

#textSlideContainer>div#sliderNav>div.play {
    background-image: url(../img/dot_play.png);
    border: none;
}

#headerBg {
    background-image: url(../img/header_bg.png);
    background-repeat: repeat;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;

    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.page #headerBg {
    opacity: 0;
    filter:alpha(opacity=0);
}

#logoContainer {
    height: 100px;
    width: 100%;
    position: fixed;
    top: 0px;
    border-top: 10px solid #fff;
    left: 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

    z-index: 1;
}

#logoContainer>div {
    width: 100%;
    height: 100%;
    background-image: url(../img/header_bg.png);
    background-repeat: repeat;
    position: relative;
}

#logo {
    height: 100%;
    width: 315px;
    text-align: center;
    display: inline-block;
}

#logout {
    margin-top: 24px;
    float: right;
    font-size: 26px;
}

#logout .fa {
    font-size: 20px;
    line-height: 44px;
}

#logo a {
    line-height: 90px;
    display: block;
    height: 100%;
    text-align: left;
}

#logo img {
    vertical-align: middle;
    height: 40px;
}

#menuContainer {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 100px;
    left: 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    z-index: 1;

}

#menuContainer>div {
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    position: relative;
}

#menuContainer .pageWidth {
    position: relative;
	z-index: 9;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#lang {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 50px;
    width: 37px;
    padding-right: 30px;
    display: table;
    color: #666;
    font-size: 14px;
}

#lang>a {
    display: table-row;
    text-decoration: none;
    color: #666;
}

#lang>a>div {
    display: table-cell;
    height: 50%;
    vertical-align: top;
    text-align: right;
    padding: 10px 0px;
}

#lang>a>div.fr {
    vertical-align: bottom;
}

#menu {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: justify;
    line-height: 60px;
    height: 60px;
}

#menu li {
    display: inline-block;
    position: relative;
}

ul#menu li:before {
    display: none;
}

#menu .stretch {
    display: inline-block;
    width: 100%;
}

#menu a {
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid transparent;
    font-weight: 600;
    padding: 0px 10px;
}

#menu a span {
  position: relative;
}

#menu a.active {
    color: #333;
    position: relative;
}

#menu a.active::before {
  position: absolute;
  top: 50%;
  left: 0px;
  height: 4px;
  width: 100%;
  z-index: 0;
  background-color: #52D3D3;
  content: " ";
  margin-top: -3px;
}

#menu a:hover {
    color: #009999;
}

#menu .submenu {
    position: absolute;
    left: 0px;
    top: 100%;
    padding: 0px;
    background-color: #fff;
    display: none;
    overflow: hidden !important;
    z-index: 1;
}

#menu .submenu li {
    display: inherit;
    border-bottom: #cccccc;
    font-weight: 700;
    height: 50px;
    position: relative;
}

#menu .submenu li a:before {
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -1px;
  height: 2px;
  background-color: #009999;
  width: 5px;
  left: 0px;
  -webkit-transition: width .35s;
  -moz-transition: width .35s;
  transition: width .35s;
}

#menu .submenu li a {
    padding: 0px 10px;
    border-top: 1px solid #ccc;
    height: 50px;
    line-height: 50px;
    display: block;
    min-width: 200px;
    color: #000;
}

#menu .submenu li a:hover:before {
  width: 100%;
}
#menu .submenu li a:hover {
  color: #000;
}

/*
 * ShareHolders
 */

#menu .submenu.shareholders {
    position: absolute;
    left: 50%;
    top: 60px;
    height: auto;
    padding: 0px;
    background-color: transparent;
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    overflow: hidden !important;
    z-index: 0;
    opacity: 0;
}

#menu .submenu.shareholders li {
    display: initial;
    border-bottom: #cccccc;
    font-weight: 700;
    height: 60px;
    float: left;
}

#menu .submenu.shareholders li a {
    padding: 0px 20px;
    border-bottom: none;
    height: 60px;
    line-height: 60px;
    display: block;
    min-width: 0px;
}

#menu .submenu.shareholders li a:hover {
    background-color: #dedede;
}

#menuContainer>div#shareholdersBg {
    position: absolute;
    width: 100%;
    background-color: #fff;
    height: 60px;
    left: 0px;
    z-index: -1;
}

/*
 * ShareHolders END
 */

#headerContent {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;

    padding-top: 160px;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.page #headerContent {
    height: 475px;
    display: none;
}

#mouse {
    width: 31px;
    height: 36.5px;
    background-image: url(../img/darrow.png);
    position: absolute;
    bottom: 20px;
    right: 30%;
    margin-left: -15px;
    cursor: pointer;
}

#headerTable {
    display: table;
    width: 100%;
    color: #fff;
}

/*#headerTable>div {
    display: table-cell;
    padding: 0px 30px;
    padding-right: 70px;
    font-size: 18px;
    vertical-align: bottom;
    text-align: left;
    line-height: 24px;
}*/

#headerTable>div {
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
    max-width: 550px;
    vertical-align: top;
    font-size: 28px;
    font-weight: 300;
    margin: 0 auto;

    border-left: 5px solid #52D3D3;
    padding: 0px 20px;
}

.tableContainer {
    display: table;
    width: 100%;
    height: 100%;
}

.tableContainer>div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.homeBlocks {
    position: relative;
    height: 230px;
}

#contentContainer {
    background-color: #eaeaea;
}

#content {
    padding-bottom: 100px;
    background-color: #eaeaea;
}

.page #content {
    padding-bottom: 0px;
}

#footer {
    border-bottom: 10px solid #fff;
    position: relative;
    background-color: #eaeaea;
}

#newsletter {
    display: table;
    height: 55px;

    padding: 0px 30px;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 540px;
    margin: 0 auto;
    height: 55px;
    background-color: #fff;
}

#newsletter>div {
  display: table-cell;
  width: auto;
  vertical-align: middle;
}

#newsletter>div.last {
  width: 45px;
  text-align: right;
}

#newsletter .icon {
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/mail.png);
  width: 160px;
}

#newsletter input[type="text"],#newsletter input[type="email"] {
    width: 100%;
    height: 17px;
    line-height: 17px;
    background: none;
    border: none;
    outline: none;
    font-size: 14px;
    vertical-align: middle;

    border-bottom: 3px solid #565e62;
    text-align: left;

    box-sizing: border-box;
    -moz-box-sizing: border-box;

    color: #000;
}

#newsletter input[type="email"].error {
    text-align: left;
    text-transform: none;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

:-ms-input-placeholder {
   color: #fff;
}


#newsletterField::-webkit-input-placeholder {
    color: #34383a;
}

#newsletterField:-moz-placeholder {
    color: #34383a;
}

#newsletterField:-ms-input-placeholder {
    color: #34383a;
}

#newsletterField::-moz-placeholder {
    color: #34383a;
}

#newsletter.pageWidth {
  max-width: 540px;
  padding: 0px 120px;
}

#newsletter .submit {
    text-align: center;
    color: #09b9b9;
    font-size: 30px;
    text-transform: uppercase;
    background-color: none;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;

    font-weight: 900;

    width: 35px;
    height: 35px;


    outline: 0px;
    border: none;

    background-image: url(../img/mail.png);
    background-size: 16px 10px;
    background-repeat: no-repeat;
    background-position: center;

    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: background-color .35s;
    -moz-transition: background-color .35s;
    transition: background-color .35s;
}

#newsletter .submit:hover {
    background-color: #52D3D3;
    background-image: url(../img/mail_hover.png);
}

.subscriptionContainer {
    display: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 540px;
    font-size: 12px;
    position: absolute;
    bottom: 60px;
    left: 50%;
    margin-left: -270px;
}

.subscription {
    background-color: #cc0000;
    height: 65px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 65px;
    overflow: hidden !important;
}

.subscription a {
    color: #fff;
    text-decoration: underline;
}

.subscription a:hover {
    text-decoration: none;
}

.subscription.success {
    background-color: #00bf00;
}

#sitemap {
    display: table;
    padding: 55px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

    color: #7d868b;
    font-size: 14px;
}

#sitemap>div {
    display: table-cell;
    width: 20.5%;
}

#sitemap .title {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}

#sitemap ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
}

#sitemap ul li {
    margin: 0px;
    padding: 0px;
    line-height: 22px;
}

#sitemap ul li:before {
    content: "- ";
    color: #7d868b;
}

.footerContact {
    margin-top: 10px;
    line-height: 28px;
}
#sitemap a {
    text-decoration: none;
    color: #7d868b;
}

#sitemap a:hover {
    text-decoration: underline;
    color: #7d868b;
}

#sitemap a.mainFooterLink:hover {
    text-decoration: none;
}

/*
 * Elements
 */

/*
 * Content Elements
 */

.contentTableContainer {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-bottom: 60px;
}

.quoteContainer {
    padding-left: 105px;
    padding-right: 105px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-bottom: 60px;
    width: 100%;
    max-width: 1170px;
}

.quote {
    background-color: #fff;
    padding: 40px 45px;
    position: relative;
    font-style: italic;
}

.quoteGreen {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    height: 100%;
    background-color: #009b9b;
}

.actionBox {
    background-color: #009b9b;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 40px 45px;
}

.contentTableContainer.isImageOnly {
    padding-bottom: 25px;
}

.contentTableContainer img {
    width: 100%;
}

.form {

    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.form.light {
}

.form .table>div {
    padding-right: 0px;
}

.form .table>div:first-child {
    padding-left: 0px;
    padding-right: 15px;
}

.form .table>div.cell1 {
    padding: 0px;
}

.form input[type="text"],.form input[type="password"] {
    border: none;
    outline: none;
    width: 100%;
    background-color: #ffffff;
    color: #333;
    text-transform: uppercase;
    height: 20px;

    box-sizing: border-box;
    -moz-box-sizing: border-box;

    padding: 0px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}

.form input[type="text"], .form input[type="password"] {
  border-bottom: 1px solid #ffffff;
  color: #fff;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
  background-color: transparent;
}

.form.light input[type="text"] {
  border-bottom: 1px solid #000000;
  color: #000;
}

.loginContainer {
  background-color: #009999;
  padding: 50px 125px 20px 125px;
  width: 100%;
  margin-top: 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginContainer.small {
  width: 730px;
  margin: 0 auto;
}

.form label {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.form.light input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.form.light input[type="text"]::-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.form.light input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.form.light input[type="text"]:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

#login .form input[type="text"],#login .form input[type="password"] {
    text-transform: none;
}

.form input[type="button"],.form input[type="submit"] {
    color: #fff;
    border: 2px solid #fff;
    background: none;
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
    padding: 15px 35px;
}

.form input[type="button"]:active,.form input[type="submit"]:active {
    color: #fff;
    background-color: #009999;
}

.form .table {
    padding: 20px 0px;
}

.form .table.noborder {
    border: none;
}

.form a {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  margin-left: 5px;
  text-decoration: underline;
}

.form a:hover {
  text-decoration: none;
}

textarea {
    border: none;
    outline: none;
    width: 100%;
    background-color: #ffffff;
    color: #333;

    box-sizing: border-box;
    -moz-box-sizing: border-box;

    padding: 0px;
    height: 110px;
    resize: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 16px;

    border-bottom: 1px solid #000;
}

#contactSend,
.form input[type="button"], .form input[type="submit"] {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-top: 20px;
  border: none;
  text-align: right;
  border-bottom: 5px solid #52D3D3;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 16px;
  padding: 0px;
}

.form input[type="submit"] {
  margin-top: 0px;
}

h1.numbers {
  color: #009999;
  font-weight: 900;
  font-size: 40px;
  margin-bottom: 0px;
  line-height: normal;
  display: block;
}

h1.numbers::after {
  content: "";
  display: none;
}

.counter, .circle {
  width: 160px;
  height: 160px;
  background-color: #fff;
  font-size: 12px;
  line-height: normal;
  display: table;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.25);

  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;

  margin: 0 auto;
}

.counter>div, .circle>div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}



.table {
    display: table;
    width: 100%;
}

.table.small {
  max-width: 730px;
  margin: 0 auto;
}

.table>div {
    display: table-cell;
    padding: 0px 15px;
    vertical-align: top;
}

.table>div.white {
  padding: 30px;
  border-left: 15px solid #eaeaea;
  border-right: 15px solid #eaeaea;
  background-color: #fff;
}

.leftP h2.green {
  width: 160px;
  height: 100px;
  background-color: #586A78;
  color: #fff;
  text-align: center;
  font-size: 34px;
  font-weight: 300;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: table;
}

.leftP h2.green span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.cell1 {
    width: 100%;
}
.cell2 {
    width: 50%;
}
.cell3 {
    width: 33%;
}
.cell4 {
    width: 25%;
}
.cell5 {
    width: 20%;
    padding: 0px !important;
    font-size: 16px;
}
.cell75 {
    width: 75%;
}
.cell66 {
    width: 67%;
}

.accordion,.documents {
    width: 100%;
    border-top: 1px solid #ccc;
}

.accordion .accordionItem,.documents .accordionItem {
    width: 100%;
    border-bottom: 1px solid #ccc;
    text-align: left;
}

.accordion .accordionTitle, .documents .accordionTitle {
    width: 100%;
    height: 65px;
    line-height: 65px;
    background-image: url(../img/accordion.png);
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 24px;

    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

.accordion .accordionTitle span {
    text-transform: none;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}

.accordion .noclick .accordionTitle, .documents .noclick .accordionTitle {
    background-image: none;
    cursor: auto;
}

.accordion .accordionTitle.opened {
    background-image: url(../img/accordion_opened.png);
    color: #009999;
}

.accordion .accordionDesc {
    width: 100%;
    display: none;
    padding: 10px 10px 35px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

    overflow: hidden !important;
}

.documents .accordionTitle {
    background-image: none;
    cursor: auto;
}

.documents .button {
    float: right;
    margin-top: 12px;
    font-size: 20px;
}

.documents .type {
    font-size: 26px;
    height: 100%;
    width: 50px;
    margin-right: 10px;
    text-align: center;
    display: inline-block;
}

/*
 * Text
 */

h1 {
    font-size: 36px;
    margin: 0px;
    margin-bottom: 30px;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    font-weight: 800;
}

h1::after {
  position: absolute;
  height: 5px;
  width: 90px;
  background-color: #009999;
  bottom: -18px;
  content: " ";
  left: 50%;
  margin-left: -45px;
}

hr {
  max-width: 1170px;
  margin: 50px auto;
  border: none;
  background-color: #737373;
  height: 0px;
}

.blackText .title, h2 {
    font-size: 28px;
    font-weight: 300;
    margin: 0px;
    margin-bottom: 30px;
    line-height: inherit;
    display: block;
    text-transform: uppercase;
    line-height: 30px;
}

.nomargin .blackText .title, .nomargin h2 {
  margin-bottom: 0px;
}

.green {
  color: #009b9b;
}

.news_item a {
    color: #000;
}

.news_item a:hover {
    text-decoration: none;
}

.pdf {
  width: 95px;
  height: 95px;
  background-size: 100%;
  background-image: url('../img/pdf.png');
  background-repeat: no-repeat;
  display: inline-block;
  background-size: 100%;
}

.newsTable {
  padding: 30px 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.newsTable .cell75 {
  text-align: left;
}

.newsTable .cell4 {
  vertical-align: middle;
}

.newsTable .blackText .title, .newsTable h2 {
  font-size: 18px;
  margin-bottom: 20px;
}
.newsTable h2, .newsTable {
  font-size: 16px;
}
.newsTable b {
  font-weight: 600;
}

.pageWidth.year_container {
  max-width: 920px;
}
.year_container {
  padding-bottom: 1px;
}

.year_news_container {
  display: none;
  overflow: hidden !important;
}

.year {
  width: 100%;
  height: 60px;
  line-height: 60px;
  padding: 0px 40px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-weight: bold;
  font-size: 28px;
  background-color: #fff;
  font-weight: 300;
  cursor: pointer;
  color: #009999;
  position: relative;
}

.year span {
  font-size: 22px;
  display: block;
  border: 1px solid #009999;
  position: absolute;
  width: 21px;
  height: 21px;
  line-height: 21px;
  right: 20px;
  top: 20px;
  text-align: center;

  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}

.year span:before {
  content: "+";
}

.year.opened span:before {
  content: "-";
}

.year_news_container {
  width: 100%;
  padding-top: 1px;
  padding-bottom: 44px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.year_news_container>div {
  width: 100%;
  background-color: #fff;
  padding: 0px 95px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    margin: 0px;
    margin-bottom: 15px;
    display: block;
    text-transform: uppercase;
}
h4 {
  font-size: 24px;
  font-weight: 400;
  margin: 50px auto;
}

label {
    display: block;
    font-size: 16px;
    color: #009b9b;
    text-transform: uppercase;
    margin-bottom: 5px;
}


#content ul,ol {
    list-style-type: none;
    padding-left: 30px;
    counter-reset: olli 0;
}

#content ul li,#content ol li {
    line-height: 28px;
    position: relative;
}

#content ul li:before,#content ol li:before {
    content: "\02022\000A0";
    color: #009999;
    font-size: 18px;
    position: absolute;
    left: -15px;
}

#content ol li:before {
    content:counter(olli)".\000A0";
    counter-increment:olli;
}

#content ul li ul,#content ol li ol {
    padding-left: 20px;
}

.cone {
  width: 0;
  height: 0;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 100px solid red;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
}

.cone>div {
  position: absolute;
  top: 0px;
  left: 0px;
}

img.maxImg {
  max-width: 80px;
  width: auto;
}

.blackText {
    color: #000;
    font-size: 17px;
    line-height: 24px;
}

.bigText {
    color: #333333;
    font-size: 36px;
    line-height: 50px;
}

.whiteText {
    font-size: 18px;
    color: #fff;
}

.grayText {
    font-size: 18px;
    color: #999;
}

.justify {
  text-align: justify;
  -moz-text-align-last: center;
  text-align-last: center;
}

.center {
    text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
  position: relative;
}

.table>div.vcenter {
    vertical-align: middle;
}

/*
 * Positions
 */

.absoluteCenter {
    left: 50%;
}

.absoluteCenter>* {
    position: relative;
    left: -50%;
}

.backgrounded {
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
}

.haveButton {
    padding-bottom: 100px;
}

.bottom {
    position: absolute;
    bottom: 0px;
}

.haveButton .bottom {
    position: absolute;
    bottom: 30px;
}

/*
 * Buttons
 */

.primaryButton {
    font-family: 'Oswald', sans-serif;

    text-decoration: none;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #009999;
    border: 1px solid #009999;
    cursor: pointer;
}

.primaryButton:hover {
    background-color: #fff;
    color: #009999;
}
.primaryButton:active {
    background-color: #00cccc;
    border: 1px solid #00cccc;
    color: #fff;
}

.secondaryButton {
    font-family: 'Oswald', sans-serif;

    text-decoration: none;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #666;
    border: 1px solid #666;
    cursor: pointer;
}

.secondaryButton:hover {
    background-color: #fff;
    color: #666;
}
.secondaryButton:active {
    background-color: #999;
    border: 1px solid #999;
    color: #fff;
}

.large {
    padding: 0px 25px;
    line-height: 60px;
    height: 60px;
    font-size: 21px;
}

.actionBox .primaryButton {
    font-family: 'Oswald', sans-serif;

    text-decoration: none;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding: 0px 18px;
    color: #009999;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
}
.actionBox .primaryButton:hover {
    background-color: #009999;
    color: #fff;
}

#login {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}

#login.create {
    width: 500px;
}

#login a {
    display: block;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    color: #009b9b;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-decoration: none;
}

#login a:hover {
    text-decoration: underline;
}

.error {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: red;
    font-size: 17px;
    text-transform: uppercase;
}

#map {
    width: 100%;
    height: 430px;
}

.form input[type="text"].fielderror, .form input[type="password"].fielderror, .form textarea.fielderror {
    border-bottom: 1px solid red;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#menuOpener {
    display: none;
}

#newsletterLabel {
    display: none !important;
}

#disclaimer_footer {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    font-size: 13px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#disclaimer_footer a {
    color: #7d868b;
    text-decoration: none;
    text-transform: uppercase;
}

#disclaimer_footer a:hover {
    text-decoration: underline;
}

.portfolio_element {
  width: 100%;
  height: 0px;
  padding-bottom: 100%;
  position: relative;
  background-color: #fff;
  margin-bottom: 30px;
}

.portfolio_element .bg {
  width: 100%;
  height: 100%;
  padding: 15px;
  box-sizing: border-box;
  position: absolute;
}
.portfolio_element .bg>div {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.portfolio_description {
  position: absolute;
  background-color: rgba(0,155,155,0.95);
  width: 100%;
  height: 100%;
  top: 0px;
  padding: 40px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  display: none;
}

.portfolio_description>div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 23px;
  font-weight: 500;
  position: relative;
}

.portfolio_description a {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../img/www.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  margin: 0 auto;
  margin-top: 20px;
  bottom: 25px;
  position: absolute;
  left: 50%;
  margin-left: -25px;
}
.wrapper-picto-web {
  display: flex;
  justify-content: center;
}


#portfolio-extra {
  float: left;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 90px;
}
#portfolio-extra>div {
  display: inline-block;
  padding: 0px 40px;
}

#portfolio-extra span {
  display: block;
  height: 60px;
  border-bottom: 1px solid #586a78;
}

#portfolio-extra.bip-ii span {
  border-bottom: 1px solid #012639;
}

#portfolio-extra a {
  color: #fff;
  background-color: #586a78;
  font-size: 14px;
  padding: 12px 20px;
  text-decoration: none;
}

#portfolio-extra.bip-ii a {
  background-color: #012639;
}

.investment {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: #ffffff;
}

.investment.table>div {
  padding: 25px 25px 50px 25px !important;

  font-weight: 16px;
  position: relative;
}

.investment h2 {
  font-size: 18px;
  font-weight: 800;
  line-height: normal;
}

.bgB {
  background-color: #586A78;
  color: #fff;
}
.bgW {}
.investment.table>div .after {
  bottom: 20px;
  font-size: 11px;
  font-weight: 900;
  color: #52D3D3;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0px;
  cursor: pointer;
}
.investment.table>div.bgB .after {
  color: #fff;
}
.investment.table>div .after span {
  position: relative;
  background-color: #fff;
  z-index: 1;
  padding: 0px 5px;
  -webkit-transition: background-color .35s;
  -moz-transition: background-color .35s;
  transition: background-color .35s;
}

.investment.table>div.bgB .after span {
  background-color: #586A78;
}

.investment.table>div .after:after {
  content: " ";
  width: 56px;
  height: 1px;
  background-color: #52D3D3;
  position: absolute;
  left: 50%;
  margin-left: -28px;
  bottom: 13px;
}
.investment.table>div.bgB .after:after {
  background-color: #fff;
}

.investment.table>div .after:hover span {
  background-color: transparent;
}

#contactForm {
  background-color: #fff;
  margin-top: 10px;
  padding: 50px 80px;
}

.copyright, .disclaimer {
  font-size: 11px;
  color: #666666;
  position: absolute;
  bottom: 50%;
  margin-bottom: -5px;
  left: 10px;
  font-weight: 600;
}
.disclaimer {
  right: 10px;
  left: auto;
  text-decoration: none;
  padding: 0px 5px;
  display: inline-block;
}
.disclaimer span {
  position: relative;
  z-index: 1;
}
.disclaimer:before {
  content: " ";
  width: 0%;
  height: 2px;
  background-color: #009999;
  top: 50%;
  margin-top: -1px;
  position: absolute;
  left: 0px;
  -webkit-transition: width 0.4s ease;
  -moz-transition: width 0.4s ease;
  -o-transition: width 0.4s ease;
  transition: width 0.4s ease;
}
.disclaimer:hover:before {
  width: 100%;
}

#backtotop {
  position: fixed;
  bottom: 90px;
  right: 0px;
  width: 60px;
  height: 60px;
  background-color: #fff;
  background-image: url(../img/arrow-up.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 13px 18px;
  -webkit-box-shadow: -5px 5px 20px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: -5px 5px 20px 0px rgba(0,0,0,0.2);
  box-shadow: -5px 5px 20px 0px rgba(0,0,0,0.2);
  cursor: pointer;
  display: none;
}

.scale {
	background-color:#009999;
	color:#ffffff;
	z-index: 2;
	-webkit-transition: all 200ms ease-in;
	-webkit-transform: scale(1.1);
	-ms-transition: all 200ms ease-in;
	-ms-transform: scale(1.1);
	-moz-transition: all 200ms ease-in;
	-moz-transform: scale(1.1);
	transition: all 200ms ease-in;
	transform: scale(1.1);
}
